<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7WY-uG-Zcx.label</key>
	<string>Progression</string>
	<key>C3T-nL-V5h.title</key>
	<string>Étiquette</string>
	<key>EzO-qN-7CN.title</key>
	<string>Par paragraphe</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Gestionnaire des instantanés</string>
	<key>GVP-nU-RtK.title</key>
	<string>Afficher dans le classeur</string>
	<key>J25-JO-yIM.title</key>
	<string>Restaurer</string>
	<key>Ldi-tZ-24Q.label</key>
	<string>Message</string>
	<key>Pgt-q7-jwZ.title</key>
	<string>Rich Text (.rtf)</string>
	<key>QFm-g5-o2c.label</key>
	<string>Texte</string>
	<key>SV6-r6-EAA.label</key>
	<string>Instantanés</string>
	<key>Uey-Bp-7pU.title</key>
	<string>Plain Text (.txt)</string>
	<key>VWE-xT-IiQ.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>Vwt-SC-grV.title</key>
	<string>Comparer</string>
	<key>Wna-D5-lVb.ibShadowedToolTip</key>
	<string>Remplacer la version actuelle du texte par l'instantané sélectionné.</string>
	<key>XxS-aO-b7U.ibExternalAccessibilityDescription</key>
	<string>Changer le niveau de comparaison.</string>
	<key>XxS-aO-b7U.ibShadowedToolTip</key>
	<string>Changer le niveau de comparaison.</string>
	<key>cdb-ZM-REV.title</key>
	<string>Par clause</string>
	<key>dB0-rm-s3f.title</key>
	<string>Par mot</string>
	<key>fA8-7d-WtS.title</key>
	<string>Supprimer</string>
	<key>gwc-lr-tdE.title</key>
	<string>Final Draft (.fdx)</string>
	<key>hp0-60-YBn.title</key>
	<string>Annuler</string>
	<key>jOP-1B-IkI.title</key>
	<string>Exporter...</string>
	<key>srC-Db-S8Q.title</key>
	<string>Comparer</string>
	<key>tAi-m8-VNX.title</key>
	<string>Chargement des instantanés...</string>
</dict>
</plist>
